こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

LinuxにVirtualBoxをインストール

Elementary OS を使用しているのですが、VirtualBox
をiインストールしようと思った時に、下記画像のようなエラーがでてしまい、 インストールできません。
どうすればいいのでしょうか?
ちなみにElementaryOSはUbuntu版のインストールで いいんですよね?

投稿日時 - 2018-01-27 10:49:23

QNo.9422722

困ってます

質問者が選んだベストアンサー

No.2です。
elementary OSの「System Tools」->「AppCenter」からVirtualBoxをinstallしているのであれば(添付図 上図)、ユーザーが選択などするものは無くinstallは完了します(添付図 下図)。
install時点でライブラリが見当たらないというエラーが出ているということは、質問者さんのelementary OSの環境が不備だということになります。
elementary OSを最新の環境にして試してください。

投稿日時 - 2018-01-28 15:10:26

お礼

ここまで皆様に質問をしておきながら、本当に申し訳ないのですが、
AppCenterよりインストールすることができました。
以前調べて履いたのですが、スペルミスで表示されていなかったということだと思います。
最後が勝手な理由で本当にすみません。
でも、みなさん本当にありがとうございました!

投稿日時 - 2018-01-28 17:57:04

ANo.5

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(5)

ANo.4

:>バージョンについてなのですが、どこで確認すればいいのでしょうか?
どこから、どのような形式のものをダウンロードしたかも不明ですが、
例えば、OS Archive ( http://osarchive.sda1.eu/elementary-os )の例で言えば、
最新版は、Version 0.4.1 Loki elementaryos-0.4.1-stable.20170814.iso です。
ここで言うバージョンは Version 0.4.1 Loki または0.4.1-stable(安定版)です。
 また、VirtuakBOXについては記載されていませんが、
”Elementary OSを入れて最初にやったこと”も参考になるかもしれません。
https://qiita.com/shufo/items/f4f7b054c7e9a8cabeeb

投稿日時 - 2018-01-28 09:25:16

補足

バージョンを確かめてみたところ、
elementaryOS Loki {PC名}っty2
となっていました

投稿日時 - 2018-01-28 17:41:29

お礼

回答ありがとうございました

投稿日時 - 2018-08-13 19:34:55

ANo.3

利用しているElementaryOSのバージョンが不明ですが、
elementaryos-0.4.1-stable.20170814.isoの場合であれば、
VirtualBOXは5.0.40-ubuntu r115130が最初から組み込み済みになっています。
 殆どの場合、”アプリケーション” → "VirualBOX"で正常に起動します。
必要であれば、AppCenterでアップデートする必要があるかもしれません。

投稿日時 - 2018-01-27 22:03:27

補足

回答有り難うございます!
バージョンについてなのですが、どこで確認すればいいのでしょうか?
ちなみにアプリケーションを開いても、VirualBOXのアイコンは見当たりません。

投稿日時 - 2018-01-28 06:45:09

お礼

回答ありがとうございました

投稿日時 - 2018-08-13 19:35:09

ANo.2

Elementary OS を
update および upgradeしていなければ実施した後でinstallしてみてください。

投稿日時 - 2018-01-27 16:28:24

補足

アップデートしてからインストールしてみた結果、次は
libvpx1 (>=1.0.0)
と表示されてしまいました。
アップデートだけでは足りないということなのでしょうか?

投稿日時 - 2018-01-28 06:39:29

お礼

回答有り難うございます!

投稿日時 - 2018-01-28 06:45:22

Qt が入ってないって出てる。

Qtは・・プログラミング言語で作成された・・・詳しくは

「わたしを読んで」

参考URL:https://ja.wikipedia.org/wiki/Qt

投稿日時 - 2018-01-27 13:18:19

お礼

回答有り難うございます!
ウィキペディア読ませていただきます!

投稿日時 - 2018-01-28 06:45:51

あなたにオススメの質問